[Panel]
Background=Panel.bmp

[PressureGauge]
LowerNeedle=SAP:67,23,27
UpperNeedle=BC:30,30,28
Radius=25
Background=PrsBgR
Cover=PrsCoverR
Center=332,285
Unit=0
Maximum=1000
Angle=46

[PressureGauge]
LowerNeedle=MR:67,23,27
UpperNeedle=ER:30,30,28
Radius=25
Background=PrsBgL
Cover=PrsCoverL
Center=242,285
Unit=0
Maximum=1000
Angle=46

[Speedometer]
Needle=10,10,10
Radius=25
Background=SpdBg
Cover=SpdCover
Center=435,287
Maximum=160
Angle=59
[PilotLamp]
TurnOn = PlOn.bmp
TurnOff = PlOff.bmp
Corner = 271,291